情境示意圖,Photo by Shiwa ID on unsplash

Google上周宣布,從今年9月27日開始,採用Android 2.3.7或更早版本的Android裝置將無法再登入Google帳號,包括Gmail、YouTube或Google Maps,屆時當使用者企圖於這些裝置上的相關程式登入Google帳號時,將會收到用戶名稱或密碼錯誤的訊息。不過,使用者依然可以利用這些裝置上的瀏覽器登入並存取上述服務。

Google表示,這是為了保護使用者的安全,因此決定在Android 2.3.7及之前的版本,終止對登入Google帳號的支援。

老舊Android裝置用戶可透過手機的設定功能~>系統~>進階~>系統更新,來查看裝置所安裝的Android版本,假使裝置依然能夠升級作業系統,那麼只要升級到Android 3.0及以上,就能繼續使用Google帳號來登入Google相關程式。

若裝置已無法再升級,那麼使用者就只能透過裝置上的瀏覽器,來存取與登入Google服務,無法再利用程式存取及登入。


熱門新聞

Advertisement